<div class="mb-1 d-flex justify-content-end">
    <button class="btn btn-outline-primary me-3" routerLink="/dashboard"><i class="bi bi-arrow-left-circle"></i> Volver</button>
  </div>

<h2 class="font-medium mb-3">Agregar nuevo paciente</h2>

<div class="row">
    <div class="col-lg-12">
        <div class="card w-100">
            <div class="card-body border-top">
        
<form [formGroup]="relacionarForm" (ngSubmit)="relacionar()" method="post">
    <div class="row">
    <div class="col-6">
       <p>
        <label for="">DNI</label>
        <input type="number" formControlName="dniPaciente" name="dni" class="form-control">
    </p> 
    </div>
    <p>
        <button class="btn btn-primary" type="submit">Agregar</button>
    </p>
    </div>
</form>

     
</div>
</div>
      </div>
    </div>